Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512 - Can't set up raid using kernel 2.2.3-3, or any kernel on sparc distro.
Summary: Can't set up raid using kernel 2.2.3-3, or any kernel on sparc distro.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools
Version: 5.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-14 23:28 UTC by jonathan.dewey
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-13 13:12:38 UTC


Attachments (Terms of Use)

Description jonathan.dewey 1999-03-14 23:28:18 UTC
When using raidadd to concatinate 3 4gig drives, the
following errors occur on the console.

[root@quantum /sbin]# ./raidadd /dev/md0
md_add(): zero device size, huh, bailing out.
md_add(): zero device size, huh, bailing out.
md_add(): zero device size, huh, bailing out.

[root@quantum /sbin]#

I have 1 4gig partition on each drive, the kernel is set up
for raid devices as modules, and the raidtab is as follows.

[root@quantum /etc]# cat raidtab
raiddev /dev/md0
    raid-level                0
    nr-raid-disks             3
    nr-spare-disks            0

    device                    /dev/sda1
    raid-disk                 0
    device                    /dev/sdb1
    raid-disk                 1
    device                    /dev/sdc1
    raid-disk                 2
[root@quantum /etc]#

It is a must to be able to configure raid before we can
start testing Red Hat as a viable server in our enviroment.

Comment 1 Jay Turner 1999-07-13 13:12:59 UTC
Are you still seeing these problems with 2.2.5-*??  Reopen this bug if
you are still seeing problems.


Note You need to log in before you can comment on or make changes to this bug.